Package org.jmock.builder

# Interface BuilderNamespace

All Known Implementing Classes:
  `Mock`

public interface BuilderNamespace

Since:
  1.0

## Method Summary

Modifier and Type
Method
Description
`MatchBuilder`
`lookupID(String id)`
`void`
`registerMethodName(String id, MatchBuilder invocation)`
`void`
`registerUniqueID(String id, MatchBuilder invocation)`

## Method Details

### lookupID

MatchBuilder lookupID(String id)

### registerMethodName

void registerMethodName(String id, MatchBuilder invocation)

### registerUniqueID

void registerUniqueID(String id, MatchBuilder invocation)